{
    "doc": "Enum listing all valid flags that can be added to a report event.\n----------------------------------------------\nValue | Name\n------|---------------------------------------\nH     | homopolymer_overlap\nN     | high_sequencing_noise\nPON   | panel_of_normal_noise\nGG    | high_gnomAD_germline_allele_frequency\nGE    | high_GEL_germline_allele_frequency\nR     | recurrent_variant\nSR    | simple_repeat_overlap\nT     | end_coding_region\nICS   | inconsistent_clinvar_status\nCP    | close_proximity_to_other_variant",
    "name": "CancerReportEventFlag",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "homopolymer_overlap",
        "high_sequencing_noise",
        "panel_of_normal_noise",
        "high_gnomAD_germline_allele_frequency",
        "high_GEL_germline_allele_frequency",
        "recurrent_variant",
        "simple_repeat_overlap",
        "end_coding_region",
        "inconsistent_clinvar_status",
        "close_proximity_to_other_variant"
    ],
    "type": "enum"
}